/*
File Name: style.css
Theme Name:  BusinessLounge - Child Theme
Author: RT-Themes
Version: 1.0
Author URI: http://themeforest.net/user/stmcan
Theme URI: http://themeforest.net/user/stmcan
Description: Designed and developed by RT-Themes - <a href="http://themeforest.net/user/stmcan">stmcan</a>
License: GNU General Public License
License URI: /Licensing/gpl.txt
Text Domain: businesslounge
Template: businesslounge
*/


.top-header{
	z-index: 9999;
}

.hs-zoom {
	transition: transform .2s; /* Animation */
	width: 100%;
	height: auto;
	margin: 0 auto;
}

/*.hs-zoom:hover {*/
	/*transform: scale(3.5); !* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) *!*/
	/*width: 300%;*/
	/*height: auto;*/
/*}*/

.hs-readmore
{
	display: none;
}

.hs-readmore {
	margin-top: 15px;
	color: #CE1B28;
	font-weight: 700;
}

.hs-zooms{
	max-width: 100%;
}

/**/

#hs-img-container {
	height: 100%;
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
}

#hs-zoom-container {
	height: 100%;
	width: 100%;
	will-change: transform;
}

.hs-img-box {
	float: left;
	width: 100%;
	height: 100%;
	text-align: center;
}

.hs-img-box img{
	display: block;
	margin-left: auto;
	margin-right: auto;
}


/**/

.zoom {
	display:inline-block;
	position: relative;
}

.zoom::after {
	content:'';
	display:block;
	width:33px;
	height:33px;
	position:absolute;
	top:0;
	right:0;
}

.zoom img {
	display: block;
}

.zoom img::selection { background-color: transparent; }

h2.entry-title.hs-honeycomb-title {
	padding-left: 50px;
}

/**/

/* HighSkill HoneyComb */
.hs-entry-content__box {
	display: inline-block;
	width: 48%;
	vertical-align: top;
}

.hs-entry-content__box-image {
	padding-top: 98px;
	text-align: center;
}

b.hs-change-m{
	display: none;
}

.hs-entry-content__box-image img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.hs-toolbox-wrapper {
	display: flex;
	flex-flow: column wrap;
}
.hs-toolbox-wrapper__one {
	order: 1;
}
.hs-toolbox-wrapper__two {
	order: 2;
}

/* Img Zooming Box */

.hs-zooming-box{
	z-index: 999;
	position: relative;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
}

.hs-zoomingIn{
	z-index: 999;
	position: absolute;
	display: none;
	width: 34px;
	height: 34px;
	background-image: url('assets/zoom_in.png');
	top: 10px;
	right: 10px;
}

.hs-zoomingOut{
	z-index: 999;
	position: absolute;
	display: none;
	width: 34px;
	height: 34px;
	background-image: url('assets/zoom_out.png');
	top: 52px;
	right: 10px;
}


#gesture-area{
	z-index: 999;
	position: relative;
	top: 0;
	left: 0;
	display: block;
	background: #fff;
	height: 100%;
	width: 100%;
	/*overflow: scroll;*/
}

#scale-element {
	/*position: absolute;*/
	/*top: 0;*/
	/*left: 0;*/
	/*z-index: 999;*/
	display: block;
	max-width: 100%;
	/*min-height: 100%;*/
	margin: auto;
	/*background: #fff;*/
	/*overflow: scroll;*/
}

#scale-element.reset {
	transition: -webkit-transform 0.3s ease-in-out;
	transition: transform 0.3s ease-in-out;
}





/* ===========================|  MEDIA QUERIES  |=========================== */


@media screen and (max-width: 1280px){
	.hs-team-box #main_content .elementor-section.elementor-section-boxed > .elementor-container{
		max-width: 100% !important;
	}
}

@media screen and (max-width: 768px){
	.hs-readmore{
		display: block;
	}

	#hidden,
	.hs-zoom-space{
		display: none;
	}

	.hs-entry-content__box{
		width: 100%;
	}

	.hs-entry-content__box-image{
		padding-top: 10px;
	}

	.width_80{
		/*background: linear-gradient(to right, #575757, #c4c4c4, #799F0C);*/
		/*background: url('images/mobile_cultures.png') top center;*/
		background: url('images/change-management-tree-mobile.png') top center;
		background-size: 100%;
		/*padding-bottom: 22.11%;*/
	}

	b.hs-change-m {
		padding-top: 10px;
		display: block;
		font-size: 1em;
		line-height: 1.5em;
		font-weight: 700;
		letter-spacing: 8px;
		text-align: center;
		text-transform: uppercase;
		opacity: 0.3;
		color: #000;
	}

	b.hs-culture-word {
		padding-top: 10px;
		display: block;
		font-size: 1em;
		line-height: 1.5em;
		font-weight: 700;
		letter-spacing: 8px;
		text-align: center;
		text-transform: uppercase;
		opacity: 0.7;
		color: #fff;
	}

	.width_80 section#posts {
		padding: 25px 0;
	}

	.hs-zoomingIn,
	.hs-zoomingOut{
		display: block;
	}

	#gesture-area{
		padding: 50px 0;
		overflow: scroll;
	}



}

@media screen and (max-width: 736px) {
	.hs-toolbox-wrapper__one {
		order: 2;
	}

	.hs-toolbox-wrapper__two {
		order: 1;
	}

	.hs-toolbox-wrapper__space {
		height: 0;
	}

	.hs-diagram-space{
		height: 0;
	}
}

@media screen and (max-width: 568px){

	.tp-leftarrow.tparrows.custom.noSwipe.tp-forcenotvisible,
	.tp-rightarrow.tparrows.custom.noSwipe.tp-forcenotvisible{
		top: 10% !important;
	}

	.custom.tparrows.tp-leftarrow:before,
	.custom.tparrows.tp-rightarrow:before{
		font-size: 20px !important;
	}


	.hs-team-text p{
		text-align: left;
		width: 80%;
		margin-left: auto;
		margin-right: auto;
	}
	.hs-text-desc p {
		width: 90%;
		margin-left: auto;
		margin-right: auto;

	}
	.entry-title.hs-honeycomb-title {

		width: 80%;
		margin-left: auto;
		margin-right: auto;

	}

	#footer .footer_widgets .featured-col .column-inner{
		padding: 60px 20px !important;
	}


}